*{
  margin: 0;
}

.header {
  text-align: center;
  padding: 20px;
}

.link:link {
  text-decoration: none;
}

.form {
  margin: 40px 40px 40px 30px;
  border: solid 1px lightgray;
  width: 1060px;
  padding: 30px;
  padding-right: 0%;
  border-radius: 10px;
  position: relative;
  background-color: white;
  height: 35px;
}

.flight-list {
  font-weight: bold;
}

.link:visited {
  text-decoration: underline;
}

.link:hover {
  text-decoration: underline;
}

.link:active{
  text-decoration: underline;
  color: black;
}

.btn {
  cursor: pointer;
  
}

.img{
  border-radius: 50% 50% 50% 50%;
  background-position: center;
}

.list {
  padding: 10px;
}

li {
 display: inline;
}

.main-list {
  margin-left: 50px;
}
 
.flight-list {
  margin-right: 20px;
}

ul{
  list-style-type: none;
}

.label {
  margin-right: 10px;
}

input {
  margin-right: 20px;
}

.passenger-list {
  margin: 10px;
}


.datepicker {
  display: inline;
}

.login-page {
  border: solid black 1px;
  position: relative;
  height: 450px;
  width: 400px;
  margin-top: 170px;
  margin-left: 550px;
  padding: 0;
}

input:focus{
  /* background-color: blue; */
  outline: none;
}

.booking-flight {
  padding-left: 160px;
  padding: 30px 30px 20px 160px;
  /* border: solid 1px black;  */
  margin-top: 30px;
  /* background-image: url('https://thumbs.dreamstime.com/z/flight-routes-background-10651295.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; */
  background-image: linear-gradient(0deg,#15457b,#051423);
}

.form input {
  font-size: large;
  width: 190px;
}

.flight-data {
  width: 1000px;
  border: black solid 1px;
  border-radius: 5px;
  margin-top: 30px;
  margin-left: 200px;
}